<?php
// $Id: modinfo.php,v 1.2 2004/10/25 20:33:43 Farsus Exp $


// The name of this module
define("_MI_NEWBBPLUS_NAME","Forum");

// A brief description of this module
define("_MI_NEWBBPLUS_DESC","Eine verbesserte Version von phpBB 1.4.4");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBBPLUS_BNAME1","Aktuelle Diskussionen im Forum");

// Names of admin menu items
define("_MI_NEWBBPLUS_ADMENU0","Index");
define("_MI_NEWBBPLUS_ADMENU1","Konfigurstion");
define("_MI_NEWBBPLUS_ADMENU2","Forummanager");
define("_MI_NEWBBPLUS_ADMENU3","Sync Forum/Themen Index");
define("_MI_NEWBBPLUS_ADMENU4","Foren aufräumen");

define("_MI_NEWBBPLUS_RECENT","letzten Beiträge");
define("_MI_NEWBBPLUS_VIEWED","meist gelesenen");
define("_MI_NEWBBPLUS_ACTIVE","meisten Beiträge");
define("_MI_NEWBBPLUS_ARCHIVE","Forum Archiv");
?>